简体中文 | English
SDK
SDK >

DPVRUnity

If your game is developed with Unity3D, please download DPVRUnity. DPVRUnity contains Unity plugins from DPVR.


DPVRUnity是一个Unity3D插件,用于开发基于Unity3D引擎的VR游戏。

The following plugin supports your development on DPVR M2 & M2 Pro.
Please be noted that Unity3D 5.3, Unity3D 5.4, Unity3D 5.5, Unity3D 5.6, Unity3D 2017.1 are supported.
This plugin supports DPVR license on M2 & M2 Pro.
If one does not want DPVR license on M2 & M2 Pro, one can choose to use 0.7.3bg plugin instead. However, there is a known issue that 0.7.2g + Unity3D 2018.1 cannot run on M2 & M2 Pro. Please develop on Unity3D 5.3, Unity3D 5.4, Unity3D 5.5, Unity3D 5.6, Unity3D 2017.1 for M2 and M2 Pro.

以下插件支持大朋VR M2、M2 Pro开发。目前支持的版本为Unity3D 5.3, Unity3D 5.4, Unity3D 5.5, Unity3D 5.6, Unity3D 2017.1。该版本在M2与M2 Pro一体机上支持大朋VR证书签名
如果开发者不需要大朋VR证书签名,可以选择下面的0.7.3b版本的插件在M2与M2 Pro上进行开发。但是在M2与M2 Pro上0.7.3b + Unity3D 2018.1存在一个已知bug无法运行,请仍然基于Unity3D 5.3, Unity3D 5.4, Unity3D 5.5, Unity3D 5.6, Unity3D 2017.1开发M2与M2 Pro一体机的应用



The following plugin supports your development on DPVR E3, P1 & P1 Pro.
Please be noted that Unity3D 5.3, Unity3D 5.4, Unity3D 5.5, Unity3D 5.6, Unity3D 2017.*, (Unity3D 2018.1 supports P1 only. Development on P1 Pro still got a known issue to be fixed) are supported.
This plugin does not support DPVR license.

以下插件支持大朋VR E3、P1和P1 Pro开发。目前支持的版本为Unity3D 5.3, Unity3D 5.4, Unity3D 5.5, Unity3D 5.6, Unity3D 2017.*, (Unity3D 2018.1版本目前只支持P1,如果使用P1 Pro进行开发会遇到一个已知问题)。 该版本不支持大朋VR证书签名





Copyright © dpvr.cn, All Rights Reserved 沪ICP备15019466号-2 (Shanghai) Shanghai Lexiang Technology Co., Ltd